@import './variables.scss';

html {
  box-sizing: border-box;
}

html,
body {
  background-color: #fff;
  color: #636b6f;
  font-family: $global-font-family;
  font-weight: 100;
  height: 100vh;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
  scroll-behavior: smooth 0.5s ease-out;
}

* {
  box-sizing: border-box;
}

span.highlight {
  color: #f50;
}

span.ok {
  color: green;
}
